Subject: RE: [lojban] RE:su'u

From: "And Rosta" <[email-masked]>
Date: Fri, 9 Feb 2001 17:31:54 -0000

Lojbab:
> At 05:59 PM 02/07/2001 +0000, And Rosta wrote:
[...]
> >The issue is which of the following is 'right':
> >
> >(I) The relation between a name and its referent (e.g. between "jimc" and
> >you) is a mere labelling, like the relationship between you and what
> >I believe Americans call the Social Security number. (And note that
> >a Social Security number needn't be arbitrary.in your sense: for example,
> >you might have been born 03/04/1960 and have an IQ of 155 and have
> >a Soc Sec No. 03041960155.)
> >
> >(II) So-called names don't actually have referents. "Jimc" does not
> >refer to you. Instead it denotes 'jimcness, jimchood', a predicate
> >'jimc(x)'. So when I say "jimc is at UCLA", what this means is that
> >something that has jimcness/jimchood -- x such that jimc(x) -- is at
> >UCLA. This, I think, is what pc meant by disguised descriptions.
> >Note that if there were somebody else also called "jimc", this would
> >denote a different essence from the one denoted by your name -- names
> >are quite ordinarily infinitely-many ways homonymous.
> 
> It sounds like you are making a non-veridical/veridical distinction 
> here. 

Only in the sense that this veridicality distinction applies only to 
descriptions ("x such that F(x)"). (I)-type naming involves no descrption, 
and hence is neither veridical nor nonveridical. (II)-type naming involves
description ("x such that Lojbab(x)") so can be veridical ("da poi
Lojbab(ke'a)") or nonveridical ("da voi Lojbab(ke'a)").

> I is a mere label assigned by the speaker, hopefully allowing 
> communication, like "le" descriptions. 

"le" descriptions aren't a mere label. They describe the referent,
even though the description is not claimed to be true.

> II refers to something that 
> actually has a property associated inalienably with the name (which makes 
> me think we are talking about the ineffable name of God, or something, 
> because I cannot think of any property of a thing which is inalienably 
> associated with a name). 

The property is associated with the name by the normal relationship
"is the sense of". So just as 'cat' (the animal) is the sense of CAT (the
lexical item), so 'Lojbabhood' would be the sense of LOJBAB (the lexical
item). Each sense has a definition -- "goes miaow" is part of the definition
of 'cat'; "is married to Nora" is part of the definition of 'Lojbabhood'.

--And.